h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 937px;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 671px; min-height: 26px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 665px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_20 { display: block; position: relative; overflow: hidden; width: 399px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 393px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .ff1 { font-family: "Freestyle Script"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #FF0000; }
#imTextObject_20 .cf4 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #FF0000; }
#imTextObject_20 .cb4 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 399px; min-height: 66px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 393px; min-height: 60px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Tahoma"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #111111; }
#imTextObject_22 .cf4 { color: #070707; }
#imTextObject_22 .cf5 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #111111; }
#imTextObject_22 .cb4 { background-color: #070707; }
#imTextObject_22 .cb5 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 403px; min-height: 281px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 397px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_23 { display: block; position: relative; overflow: hidden; width: 399px; min-height: 281px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_23 { position: relative; width: 393px; min-height: 263px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_27 { display: block; position: relative; overflow: hidden; width: 399px; min-height: 53px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_27 { position: relative; width: 393px; min-height: 47px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_27 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_27 a { color: inherit; }
#imTextObject_27 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_27 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_27 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_27 p { margin: 0; padding: 0; }
#imTextObject_27 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_27 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_27 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_27 .imUl { text-decoration: underline; }
#imTextObject_27 .ff0 { font-family: "Tahoma"; }
#imTextObject_27 .ff1 { font-family: "Freestyle Script"; }
#imTextObject_27 .ff2 { font-family: "Tahoma"; }
#imTextObject_27 .cf1 { color: #000000; }
#imTextObject_27 .cf2 { color: #FFFFFF; }
#imTextObject_27 .cf3 { color: #000000; }
#imTextObject_27 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27 .fs60 { vertical-align: baseline; font-size: 30pt; line-height: 47px;}
#imTextObject_27 .cb1 { background-color: #000000; }
#imTextObject_27 .cb2 { background-color: transparent; }
#imTextObject_27 .cb3 { background-color: #000000; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 403px; min-height: 53px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 397px; min-height: 47px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_17 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_17 a { color: inherit; }
#imTextObject_17 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_17 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_17 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_17 p { margin: 0; padding: 0; }
#imTextObject_17 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_17 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_17 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_17 .imUl { text-decoration: underline; }
#imTextObject_17 .ff0 { font-family: "Tahoma"; }
#imTextObject_17 .ff1 { font-family: "Edwardian Script ITC"; }
#imTextObject_17 .ff2 { font-family: "Freestyle Script"; }
#imTextObject_17 .cf1 { color: #000000; }
#imTextObject_17 .cf2 { color: #FFFFFF; }
#imTextObject_17 .cf3 { color: #808080; }
#imTextObject_17 .cf4 { color: #000000; }
#imTextObject_17 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_17 .fs60 { vertical-align: baseline; font-size: 30pt; line-height: 47px;}
#imTextObject_17 .cb1 { background-color: #000000; }
#imTextObject_17 .cb2 { background-color: transparent; }
#imTextObject_17 .cb3 { background-color: #808080; }
#imTextObject_17 .cb4 { background-color: #000000; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 399px; min-height: 246px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_28 { position: relative; width: 393px; min-height: 216px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_18 { display: block; position: relative; overflow: hidden; width: 403px; min-height: 246px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 397px; min-height: 240px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
